require 'rho/rhoapplication'

class AppApplication < Rho::RhoApplication
  def initialize
    # Tab items are loaded left->right, @tabs[0] is leftmost tab in the tab-bar
    @tabs = [{ :label => "Places", :action => '/app/Place/show_places', :icon => "/public/images/marker.png", :reload => true}, 
             { :label => "Friends", :action => '/app/Friend/update_friends', :icon => "/public/images/friends.png", :reload => true},
              { :label => "Profile", :action => '/app/User/new', :icon => "/public/images/profile.png", :reload => false }]

    @@tabbar = nil
    #@@toolbar = nil
    # Important to call super _after_ you define @tabs!
    
    super
  end

end
